<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Document xmlns="urn:iso:std:iso:20022:tech:xsd:pain.001.003.03"
   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
   xmlns:xs="http://www.w3.org/2001/XMLSchema"
   xsi:schemaLocation="urn:iso:std:iso:20022:tech:xsd:pain.001.003.03 pain.001.003.03.xsd">
   <CstmrCdtTrfInitn>
      <GrpHdr>
         <MsgId>e441aad2c2704a62b0215b8053d0ab6e</MsgId>
         <CreDtTm>2023-12-20T00:40:04</CreDtTm>
         <NbOfTxs>64</NbOfTxs>
         <CtrlSum>117617.98</CtrlSum>
         <InitgPty>
            <Nm>Alexander Global Logistics GmbH</Nm>
         </InitgPty>
      </GrpHdr>
      <PmtInf>
         <PmtInfId>e441aad2c2704a62b0215b8053d0ab6e-1</PmtInfId>
         <PmtMtd>TRF</PmtMtd>
         <NbOfTxs>64</NbOfTxs>
         <CtrlSum>117617.98</CtrlSum>
         <PmtTpInf>
            <SvcLvl>
               <Cd>SEPA</Cd>
            </SvcLvl>
         </PmtTpInf>
         <ReqdExctnDt>2023-12-20</ReqdExctnDt>
         <Dbtr>
            <Nm>Alexander Global Logistics GmbH</Nm>
         </Dbtr>
         <DbtrAcct>
            <Id>
               <IBAN>DE97290501010081216392</IBAN>
            </Id>
         </DbtrAcct>
         <DbtrAgt>
            <FinInstnId>
               <BIC>SBREDE22XXX</BIC>
            </FinInstnId>
         </DbtrAgt>
         <ChrgBr>SLEV</ChrgBr>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1933.39</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>CITIDEFF</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Maersk A/S</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE40502109000215596001</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100325 / 7505667642</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">3725.05</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>CITIDEFF</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Maersk A/S</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE40502109000215596001</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100327 / 7505687290</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">266.5</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>CITIDEFF</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Maersk A/S</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE40502109000215596001</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100328 / 7505687346</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1264.34</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>KREDBEBB</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>KATOEN NATIE CUSTOMS SERVICES NV</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>BE44409050731145</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100329 / 237000809323</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">3140</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BSABESBBXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>MANUPORT LOGISTICS ESPANA S.L.</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>ES0800810693680002366741</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100347 / F231101856</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">950</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BSABESBBXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>MANUPORT LOGISTICS ESPANA S.L.</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>ES0800810693680002366741</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100348 / F231101857</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">350</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BSABESBBXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>MANUPORT LOGISTICS ESPANA S.L.</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>ES0800810693680002366741</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100350 / F231101858</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">10262.53</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>DABADKKK</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>SCHENKER A/S</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DK0830003001800256</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100359 / 44095638</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">413.08</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>NDEAFIHH</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>LähiTapiola</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>FI3622901800165055</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100378 / 7 44097 02967 100017</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">357</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>COBADEFF208</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>MSC Mediterranean Shipping Company S.A.</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE45200400500645522400</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100435 / DEBRVPM230070512</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">451.5</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>KREDBEBB</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>VALKENIERSNATIE STORAGE NV</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>BE69409050453178</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100451 / 237006812910</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">660</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>TUBDDEDD</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Orient Overseas Container Line Limited</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE50300308800014925007</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100463 / 514377378C</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">2082</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>COBADEFF208</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>MSC Mediterranean Shipping Company S.A.</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE45200400500645522400</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100469 / DERTMPX230022360</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">2320</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>CITIDEFF</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Maersk A/S</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE40502109000215596001</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100496 / 7505752281</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">5590.89</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>CITIDEFF</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Maersk A/S</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE40502109000215596001</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100550 / 7505763970</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1150</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BREXPLPWMBK</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Royal Impero</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>PL94114020040000311210137836</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100611 / FV206/11/2023/WAW/2</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1000</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>ALBPPLPWXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Euro-Transit Ustugi Transportowe Marek Sikora</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>PL88249000050000460088315111</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100620 / FV155/11/2023</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1000</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>ALBPPLPWXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Euro-Transit Ustugi Transportowe Marek Sikora</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>PL88249000050000460088315111</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100621 / FV156/11/2023</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1000</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>ALBPPLPWXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Euro-Transit Ustugi Transportowe Marek Sikora</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>PL88249000050000460088315111</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100629 / FV157/11/2023</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1000</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>ALBPPLPWXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Euro-Transit Ustugi Transportowe Marek Sikora</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>PL88249000050000460088315111</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100631 / FV158/11/2023</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1500</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>ALBPPLPWXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Euro-Transit Ustugi Transportowe Marek Sikora</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>PL88249000050000460088315111</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100635 / FV159/11/2023</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">232.05</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>NOLADE2HXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Verein Bremer Spediteure e.V</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE53250500001006052003</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100672 / 23427</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">89.25</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>NOLADE2HXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Verein Bremer Spediteure e.V</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE53250500001006052003</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100673 / 23428</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">16742.66</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>CITIDEFF</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Maersk A/S</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE40502109000215596001</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100682 / 7505804967</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1990</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BTVAAT22XXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>LKW WALTER Internationale</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>AT511634000134355050</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100687 / 671898</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">3437.41</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BRLADE21EMD</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Spedition Weets GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE21284500000005501481</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100708 / 908234</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">195</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>DEUTDEHBXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>OAV BREMEN E.V.</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE92290700500253027700</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100720 / 20230735</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">3440</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BSABESBBXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>MANUPORT LOGISTICS ESPANA S.L.</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>ES0800810693680002366741</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100728 / F231101859</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1571.43</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>HYVEDEMM300</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>CS4 Logistics GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE82200300000613720556</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100743 / 79510</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1000</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>ALBPPLPWXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Euro-Transit Ustugi Transportowe Marek Sikora</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>PL88249000050000460088315111</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100754 / FV174/11/2023</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">95.74</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>CITIDEFF</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Maersk A/S</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE40502109000215596001</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100798 / 7505864333</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">857.99</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>OLBODEH2XXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Mike Böhmer Transporte</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE67280200502422827200</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100845 / RE-2023/01425</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">39.15</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>SBREDE22XXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Bremer Textildruck</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE80290501010080960230</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100871 / 2023586</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1000</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>AGRIPLPR</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>ULTRESPA SPOLKA Z OGRANICZONA</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>PL69194012100103512700210600</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100895 / 1480/11/FV/ULT/2023</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">172.55</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>COBADEFFXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>ReVeG mbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE62292400240343555900</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100936 / 0322</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1085.28</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BPKOPLPW</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Royal Impero sp</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>PL23102010260000110205587474</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100953 / FV161/12/2023</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">583.1</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BRLADE21VER</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>UWE HOPPE Handels- Transport GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE37291526700012484416</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100961 / 212299</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">583.1</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BRLADE21VER</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>UWE HOPPE Handels- Transport GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE37291526700012484416</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100965 / 212300</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">583.1</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BRLADE21VER</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>UWE HOPPE Handels- Transport GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE37291526700012484416</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100966 / 212301</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">2968.74</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>NOLADE2HXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>CargoSoft GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE21250500001009783005</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1100969 / R/234683</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">95.09</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>SBREDE22XXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Schmidt + Koch GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE93290501010001041987</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101008 / 12355915</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">43.2</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>HELADEF1822</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>FTD Fracht Team Deutschland GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE65500502011920500322</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101043 / 2310-00639</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">225.8</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>SBREDE22XXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>HL-Bremen Clubbetriebsgesellschaft mbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE56290501010080260516</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101044 / HL 13842</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">8982.1</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>SBREDE22XXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>HL-Bremen Clubbetriebsgesellschaft mbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE56290501010080260516</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101045 / HL 13841</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">580</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>GEBABEBB</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Antwerp Container Transport International BV</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>BE50001906090618</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101050 / F23/17648</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">53.55</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BRLADE21SYK</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Amaro Travel GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE91291517001130008319</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101081 / 133775/0-1</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">9743.8</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BRLADE21SYK</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Amaro Travel GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE91291517001130008319</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101082 / 133783/0-1 / Kunde 117833</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">506</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>COBADEFF208</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>MSC Mediterranean Shipping Company S.A.</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE45200400500645522400</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101101 / DEBRVPM230072000</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1985</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>JYBADEHH</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>EAST LOGISTICS</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE67200205000975848401</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101160 / 1063585</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">10.58</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>DEUTDEMMXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Amazon Payments Europe S.C.A</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE26700700100203888300</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101207 / 1D13-91Y1-7JRY</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">309.4</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>SBREDE22XXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Safe!</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE64290501010081733511</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101219 / 2023121201</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">583.1</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BRLADE21VER</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>UWE HOPPE Handels- Transport GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE37291526700012484416</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101240 / 212411</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">900</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>GENODEF1BEV</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Harrje GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE52292657478559801100</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101307 / 20234536</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">175.7</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>SBREDE22XXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>HL-Bremen Clubbetriebsgesellschaft mbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE56290501010080260516</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101312 / HL 13888</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">128.9</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>SBREDE22XXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>HL-Bremen Clubbetriebsgesellschaft mbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE56290501010080260516</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101313 / HL 13889 </Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">5314.84</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BRLADE21OHZ</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Steen </Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE02241512351092043742</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101315 / 0412-2023</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">10</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>SBREDE22XXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>BHV JUNIOREN HAFEN - TRANSPORT</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE61290501010081508137</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101316 / </Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">1374.45</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>HASPDEHH</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Wiek Spedition GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE48200505501278127137</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101331 / RD23120333</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">5</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>TUBDDEDD</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Orient Overseas Container Line Limited</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE50300308800014925007</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101476 / 514 385384C</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">583.1</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BRLADE21VER</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>UWE Hoppe Handels- Transport GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE37291526700012484416</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101477 / 212446</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">583.1</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>BRLADE21VER</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>UWE Hoppe Handels- Transport GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE37291526700012484416</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101478 / 212447</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">235.8</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>SBREDE22</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>ATLANTIC Grand Hotel Bremen GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE07290501010001119486</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101546 / AHB|103684|226354</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">7542.34</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>DEUTDEDB660</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Dr. Rainer Hall</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE67660700240104007000</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101586 / 2300636</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">564.3</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>STSPAT2GXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>CSI Cargo Service International GmbH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>AT642081520400203038</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1101659 / 23/101528</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
      </PmtInf>
   </CstmrCdtTrfInitn>
</Document>